ISCS#FEP - Feature #1281
03/10/2021 01:47 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

03/10/2021

100%
0.00 hour
0.00 hour

Description
History

#1 - 03/10/2021 01:48 PM - shixun yan
000000000000spKOODOOOODODODODOO/0000000O

https://www.xfyun.cn/services/commandWord

#2 - 03/10/2021 01:49 PM - shixun yan

- Status changed from New to In Progress

#3 - 03/12/2021 10:37 AM - xiangyang li

- Target version set to 3.0.5

#4 - 05/10/2021 01:16 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
